@charset "utf-8";

.gallul { display: flex; flex-wrap: wrap; margin: -12px; }
.gallul .gallli { position: relative; padding: 12px; width: 25%; }
.gallul .gallli .selec_chk { z-index: 10; opacity: 1; top: 10px; left: 10px; width: 15px; height: 15px; }
.gallul .gallli .galla { position: relative; display: block; }
.gallul .gallli .galla .imgbox { position: relative; }
.gallul .gallli .galla .imgbox img { width: 100%; }
.gallul .gallli .galla .txtbox { margin-top: 20px; }
.gallul .gallli .galla .txtbox .txt1 { font-family: "Berlin"; font-weight: 700; font-size: 20px; color: #000; line-height: 1.5; }
.gallul .gallli .galla .txtbox .txt2 { font-size: 18px; color: #000; line-height: 1.5; }

@media (max-width: 1535px) {
    .gallul { margin: -10px; }
    .gallul .gallli { padding: 10px; }
    .gallul .gallli .galla .txtbox { margin-top: 17px; }
}
@media (max-width: 1279px) {
    .gallul { margin: -7px; }
    .gallul .gallli { padding: 7px; }
    .gallul .gallli .galla .txtbox { margin-top: 15px; }
}
@media (max-width: 1023px) {
    .gallul .gallli .galla .txtbox { margin-top: 13px; }
}
@media (max-width: 767px) {
    .gallul .gallli .galla .txtbox { margin-top: 5px; }
}
